<wo:form>
  <table width = "100%">
    <tr>
      <td class = "right">
        <label>Pour choisir un enseignant statutaire d'une autre composante.</label>
      </td>
      <td class = "right" width = "5%">
        <label>Nom&nbsp;:</label>
      </td>
      <td class = "left" width = "5%"> 
       <wo:textfield value = "$nomEnseignantToutesComposantes" size = "20" style = "border-color:#BBD2E1; background-color: #F5FFFA" /> 
      </td>
    </tr>
    <tr>
      <td class = "right">
        <label>Composante d'affectation principale</label>
      </td>
      <td><label>&nbsp;:</label></td>
      <td class = "left"> 
       <wo:popUpButton list = "$listeComposantesScolarite" item = "$currentComposanteScolarite" noSelectionString = "-"
        displayString = "$currentComposanteScolarite.lcStructure" selection = "$composanteScolariteSelectionnee" /> </td>
      <td class = "left">
        <wo:CktlSubmitButton type = "validate" action = "$filtrerTousEnseignants" text = "Valider" />
        <wo:CktlSubmitButton type = "delete" action = "$effacerFiltre" text = "Effacer la sélection" />
      </td>
    </tr>
  </table>
  <br />
</wo:form>